  <aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
      
      <!-- sidebar menu: : style can be found in sidebar.less -->
      <ul class="sidebar-menu" data-widget="tree">
        <li class="header text-center">Barra de Navegação</li>
        <li class="treeview">
          <a href="{% url 'admin:index' %}">
            <i class="fa fa-home"></i> 
            <span>Home</span>
          </a>
        </li>
        {% if request.user.is_staff %}
          <li class="treeview">
            <a href="{% url 'admin:list_usuarios' %}">
              <i class="fa fa-building"></i> 
              <span>Funcionários</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_locais' %}">
              <i class="fa fa-building"></i> 
              <span>Localizações e Endereços</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_laticinios' %}">
              <i class="fa fa-building"></i> 
              <span>Laticínios</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_entrepostos' %}">
              <i class="fa fa-building"></i> 
              <span>Entrepostos</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_fazendas' %}">
              <i class="fa fa-building"></i> 
              <span>Fazendas</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_caminhoes' %}">
              <i class="fa fa-sitemap"></i>
              <span>Caminhões</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_linhas' %}">
              <i class="fa fa-road"></i>
              <span>Linhas</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_pontos' %}">
              <i class="fa fa-sitemap"></i>
              <span>Pontos</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_cores' %}">
              <i class="fa fa-road"></i>
              <span>Cores</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_testes' %}">
              <i class="fa fa-sitemap"></i>
              <span>Testes</span>
            </a>
          </li>
          {% if request.user.is_superuser %}
            <li class="treeview">
              <a href="{% url 'admin:list_usuarios' %}">
                <i class="fa fa-users"></i>
                <span>Administradores</span>
              </a>
            </li>
          {% endif%}
        {% else %}
          <li class="treeview">
            <a href="{% url 'admin:list_pontos' %}">
              <i class="fa fa-sitemap"></i>
              <span>Pontos</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_linhas' %}">
              <i class="fa fa-road"></i>
              <span>Linhas</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_testes' %}">
              <i class="fa fa-sitemap"></i>
              <span>Testes</span>
            </a>
          </li>
        {% endif%}
          <!-- <li class="treeview">
            <a href="{% url 'admin:empresas' %}">
              <i class="fa fa-building"></i> 
              <span>Empresas Juniores</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:areas_atuacao' %}">
              <i class="fa fa-sitemap"></i>
              <span>Áreas de Atuação</span>
            </a>
          </li>
          <li>
            <a href="{% url 'admin:servicos' %}">
              <i class="fa fa-suitcase"></i>
              <span>Serviços</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:cases' %}">
              <i class="fa fa-road"></i>
              <span>Cases</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:servicos_solicitados' %}">
              <i class="fa fa-dollar"></i>
              <span>Serviços Solicitados</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:feedbacks' %}">
              <i class="fa fa-comments"></i>
              <span>Feedbacks</span>
            </a>
          </li> -->
      </ul>
    </section>
    <!-- /.sidebar -->
  </aside>
